From: Sami Ben Younes <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Apurva Arora <[email-masked]>
Date: Wed, 3 Aug 2016 16:17:01 +0530 (IST)

Dear Mr Saurabh, 

I would like to inform you that I am giving the 30 days notice period as agreed previously. 

Due to personal reasons I need to leave the country next month September -2016 as I got a job and I need to be in my country for visa preparation that is why my last day at office would be September 10, 2016. 

Livesalesman whole team, thank you for the opportunity to work with you. I wish you and your staff all the best and I look forward to staying in touch with you. 

Regards, 

Ben Younes Sami